html,body,#snakeymouse {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  margin: 0px;
  padding: 0px;
}

#canvas-box {
  z-index: 1;
  position: absolute;
  display: flex;
  justify-content: stretch;
  align-items: stretch;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #fafafa;
}

#input-wrapper {
  pointer-events: none;
  z-index: 3;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

#name-input {
  pointer-events: all;
  width: 320px;
  height: 32px;
  border: 1px solid #999999;
  background-color: #fefefe;
}

#canvas {
  z-index: 1;
  position: relative;
  flex: 1;
}